/* EXCEPCIONES A LAS REGLAS DE CABECERA Y PORTADA, descojona si no es asín*/

body { background: white none !important;}
#cabecera2004{ background: url(../../../mediaD/portada2004/portada2004_fondocabecera.gif) no-repeat 0 bottom !important; }
#cabecera2004 #fechacabecera { width: 772px; }
#cabecera2004 #fondocabecera{ background: url(../../../mediaD/portada2004/cabecera2004_fondo.gif) no-repeat 0 bottom !important; }
#alojapie2004 { width: 772px; background: url(../../../mediaD/portada2004/pie2004_fondo.gif) no-repeat 0 top;  text-align: center !important; }


/* ------------------ Bloques de posición ----------------- */

DIV.subcabecera {
	width: 772px;
	background: #FFF url(http://www.csatelite.es/media/television/guinoles2/subcabecera01.jpg) no-repeat top left;
	padding-top: 5px;
	margin: 0;
}
	DIV.subcabecera IMG { margin: 0; }

DIV.alojabloques {
	width: 772px;
	background: #FFF url(http://www.csatelite.es/media/television/guinoles2/fondo.gif) repeat-y left;
	margin: 0;
}
	
DIV.alojamenu {	width: 150px;  float: left; margin-right: 20px; }
DIV.alojacentro { width: 370px; float: left; }
	DIV.alojacentro DIV.contenido { margin: 0 10px 0 0; }
DIV.alojaderecha { width: 210px; float:left; }
	DIV.alojaderecha DIV.contenido { margin: 0 5px 0 0; }

/* - - - Ancho completo cuando no hay dos columnas  - - - */
DIV.completo { width: 592px; float: left; } 
	DIV.completo DIV.contenido { margin-right: 10px; }
	DIV.completo DIV.contenido DIV.colizquierda50 { width: 286px; float: left; margin-right: 10px;}
	DIV.contenido DIV.colderecha50 { width: 286px; float:right;}
	DIV.contenido DIV.unificada100 { width: 582px; float:right; }

/* - - - Columnas al 50%  - - - */

	
/* ---------------------Formato general de enlaces  --------------------- */

A {	color: #000; }
A:hover { color: #A4671E; }

/* --------------------- Menú --------------------- */

DIV.menu { text-align: center; background: #000 url(http://www.csatelite.es/media/television/guinoles2/menu/fondo_menu.gif);}

DIV.menu A {
	display: block;
	color: #FF992B;
	font-weight: bold;
	text-transform: uppercase;  
	text-decoration: none;
	margin: 5px 0 5px 0;
}

DIV.menu A:hover { color: #FFF; }

/* ---------------------------- Modelos de caja ------------------------- */

DIV.contenedor, DIV.contenedoresp { background-color: #FBDB8D; /*min-height: 133px; */ margin-bottom: 10px;  border-width: 0 1px 1px 1px; border-style: solid; border-color: #FBDB8D; }
	DIV.contenedor DIV, DIV.contenedoresp DIV { background-color: #FFF; /*min-height: 105px;*/  padding: 5px; margin: 0; }
	DIV.contenedoresp DIV.alojafotovideo { float: left; text-align: center; padding: 0; margin: 0 5px 0 0; }
	DIV.contenedor DIV.alojafotovideo { float: left; text-align: center; padding: 0; margin: 0 5px 0 0; }
	
DIV.contenedoresp { background-color: #0033FF; padding: 1px; margin-bottom: 10px; }
	DIV.contenedoresp FORM IMG { border: none; }

DIV.destacado { margin-bottom: 10px;  min-height: 130px; }

DIV.comunidad { background-color: #FBDB8D; text-align: center; padding: 5px; }
	DIV.comunidad DIV.opiniondest { text-align: left; padding: 5px; margin: 5px 0 5px 0; border: solid 1px #A4671E; }
	DIV.comunidad A {
		display: block;
		background-color: ButtonFace;
		color: #000;
		font-weight: bold;
		text-decoration: none;
		padding: 2px;
		border: 2px outset ButtonShadow;
		margin: 0 25px 5px 25px;
	 }
	 
	 DIV.comunidad A:hover { background-color: ButtonHighlight; }
	 DIV.comunidad P { text-align: left; margin: 5px 0 5px 0; }

DIV.cajanoticia {
	float: left;
	width: 160px;
	background-color: #FBDB8D;
	text-align: center;
	padding: 5px 0 5px 0;
	margin: 10px 15px;
	height: 170px;
}
	DIV.cajanoticia .fecha { color: #A4671E; font-weight: bold; }
	DIV.cajanoticia .titulo { width: 152px; background-color: #A4671E; color: #FFF;  font-weight: bold; padding: 2px 0 2px 0;  margin: 0 4px 5px 4px; }

DIV.forointro {
	background-color: #FFF;
	width: 300px;
	margin: 0 10px 10px 0;
	float: left;
}

DIV.cajavideo{width:160px;
	border:none;
	background-color: #FBDB8D;
}
DIV.cajanoticia DIV.cajavideo IMG{border:0px;}


/* ------------------ Titulares y literales de sección ----------------- */

H2 {
	color: #A4671E;
	font-weight: bold;
	font-size: 12px;
	text-transform: uppercase;
	border-bottom: dotted 1px #A4671E;
	margin: 0 0 10px 0;
}
H3 { color: #363636; font-size: 11px; font-weight: bold; margin: 2px 2px 3px 2px;}
	H3 A { color: #363636; }
	DIV.destacado H3 { margin: 0 0 7px 0; }
H4 { color: #363636; font-size: 10px; font-weight: bold; margin: 2px 2px 3px 2px;}
	H4 A { color: #363636; }
	DIV.contenedoresp H4 A { color: #FFF; }
	DIV.contenedoresp H4 A:hover { color: #FF992B; }

DIV.contenido P {
	margin: 5px 0 5px 0;
}

/* --------------------- Listas ------------------- */

OL LI { margin-bottom: 5px; }

/* ------------------ Imágenes ----------------- */

DIV.subcabecera IMG { margin-top: 6px;  }
DIV.subcabecera DIV.patrocinador { float: right;  width: 72px; height: 90px; margin-right: 6px;  }
DIV.subcabecera DIV.patrocinador A IMG {  width: 72px; height: 90px; border: none; margin: 0;  }
/* DIV.subcabecera A IMG.patrocinador { float: right; width: 72px; height: 90px; border: none; margin: 0 14px 0 0;  } */

DIV.menu A IMG.abonate { width: 100px; height: 40px; border: 1px solid #D3D3D3; margin: 4px;  }

DIV.alojafotovideo IMG { display: block;  border: solid 1px #FBDB8D; margin: 0 10px 5px 0;  }
DIV.destacado DIV.alojafotovideo IMG { border: solid 1px #AD8C05; float:left;}
DIV.contenedoresp DIV.alojafotovideo IMG { border: solid 1px #0033FF; }

DIV.cajanoticia IMG { border: solid 1px  #A4671E; margin: 5px 0 0 0; }

IMG.premio {
	border: none;
	margin-left: 100px;
}

/* borrar estos tres estilos cuando se implemente el pinta video */
DIV.alojafotovideo IMG.falsovideo { border: none; margin: 0 0 0 0; }
DIV.contenedoresp DIV.alojafotovideo IMG.falsovideo { border: none; margin: 0 0 0 0; }
DIV.cajanoticia IMG.falsovideo { border: none; margin: 0 0 0 0; }

/* -------------- Formularios -------------- */

FORM.formbuzon {
   background-color: #FBDB8D;
	text-align: center;
	padding: 10px 45px 10px 35px;
	margin: 10px 50px 10px 50px;
}

FORM.formbuzon TEXTAREA {
	display: block;
	width: 402px;
	height: 80px;
	font: 10px Verdana, Geneva, Arial, Helvetica, sans-serif;
	margin-bottom: 5px;
	}
	
FORM.formbuzon INPUT { display: block; font: 10px Verdana, Geneva, Arial, Helvetica, sans-serif; margin-bottom: 5px; }

FORM.formforo {
    background-color: #FBDB8D;
	font-weight: bold;
	padding: 10px 0 10px 0;
}

FORM.formforo  DIV { text-align: center; }

FORM.formforo TEXTAREA, FORM.formforo INPUT {
	/*display: block;*/
	width: 220px;
	font: 10px Verdana, Geneva, Arial, Helvetica, sans-serif;
	margin: 3px 0 5px 40px;
}
	
INPUT.enviar { font-weight: bold;  font: 10px Verdana, Geneva, Arial, Helvetica, sans-serif;}
FORM.formforo INPUT.enviar { margin: 0 0 0 98px; width: 100px; }


/* ------------------ Varios ----------------- */

DIV.ruta { color: #FFF; font-size: 9px; margin: 0 0 60px 140px; }
DIV.ruta A { color: #FFF; font-size: 10px; text-decoration: none; }

HR { background-color: #FFF; color: #FFF; }

.nick, .marronb { color: #A4671E; font-weight: bold;  margin-right: 5px; }
.marronb {	text-align: left; margin-right: 0; }

DIV.trademark {	font-size: 9px; font-style: italic;	color: #999999; text-align: center; margin-left: 140px;}
DIV.trademark SPAN {  vertical-align: super; margin-left: 1px; }

DIV.caracteristicas { /* - - - pop-up 'topstar_caracteristicas.htm'  - - -*/
	margin: 5px;
	font: 10px Verdana, Geneva, Arial, Helvetica, sans-serif;
}
	DIV.caracteristicas P, DIV.caracteristicas UL {	margin: 5px 0 5px 5px; }

DIV.alojaforomsj { background-color: #FBDB8D; padding: 5px; }
	DIV.alojaforomsj DIV.cajamensaje { margin-bottom: 5px;  border-bottom: soid 1px #A4671E; }

/* ------------------ Estilos de patrocinio ----------------- */
/* - - - Intel - - - */

.azulintel {
	color: #0033FF;
}

P.reclamo {
	color: #0033FF;
	font-size: 11px;
	font-weight: bold;
	text-align: center;
}

P.reclamo A:hover { color: #FF992B; }

/* ------------------ General ----------------- */
.rompeFloat {
	clear: both;
	font-size: 1px;
}

DIV.sumario{
background-color: #F5E18F;
border:none;
margin-left:0px;
margin-top: 0px;
text-align:justify;
font-weight: bold;
font-style: normal;
margin-bottom:10px;
}

/* Table webdb */

table.webdb {
	width: 150px;
	margin: 0 auto;
}
table.webdb caption {
	margin: 0 auto;
	font-weight: bold;
}


 /* estilos para la coockie */
form#accedepreidentificado {
	padding: 10px 20px 20px 20px;
	margin: 0 auto 10px auto;
	text-align: left;
	background-color:#F2F4F3;
}
form#accedepreidentificado label {
	font-weight: bold;
	font-size: 1em;
	text-transform: uppercase;
	margin: 0 5px 0 0;
}
form#accedepreidentificado input#logaUsuarioExplicitamente {
	background-color: #F2F4F3;
	border: none;
	margin: 10px 0 0 0;
}
form#accedepreidentificado input#logaClaveExplicitamente {
	width: 150px;
	margin: 0;
}
form#accedepreidentificado input.boton {
	display: block;
	margin: 10px 0 0 0;
	padding: 3px 0;
	width: 100px;
	font-size: 1.1em;
	font-weight: bold;
}
div#alojaUsuarioExplicitamente {
	margin: 0 0 10px 0;
}

span.titcomunidad {
	font-size: 2em;
	font-weight: bold; }